;Again, colour is in R,G,B,Brightness
;i recommend to stick with 0.5-1.0 range
;when done copy to desired skin folder and name ext_config.ini

[MODEL_REPLACEMENT_...]
FILE=bmw_1m_cup_p2p.kn5
HIDE=AUX_LED_WINDSHIELD_BANNER, AUX_LED_A_PILLAR

[EMISSIVE_LIGHT_...]
NAME=NAME OF DESIRED LEDS GO HERE
COLOR=10,206,46,0.5
OFF_COLOR=0
